Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 464950 - FTBFS xlhtml-0.5-8.fc9
Summary: FTBFS xlhtml-0.5-8.fc9
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xlhtml
Version: 10
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F10FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-10-01 15:41 UTC by FTBFS
Modified: 2009-05-17 20:50 UTC (History)
4 users (show)

Fixed In Version: xlhtml-0.5-10.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-05-17 20:50:25 UTC


Attachments (Terms of Use)
root.log (deleted)
2008-10-01 15:41 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 15:41 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 15:41 UTC, FTBFS
no flags Details

Description FTBFS 2008-10-01 15:41:02 UTC
xlhtml-0.5-8.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-10-01 15:41:07 UTC
Created attachment 318236 [details]
root.log

root.log for x86_64

Comment 2 FTBFS 2008-10-01 15:41:08 UTC
Created attachment 318237 [details]
build.log

build.log for x86_64

Comment 3 FTBFS 2008-10-01 15:41:09 UTC
Created attachment 318238 [details]
mock.log

mock.log for x86_64

Comment 4 Matt Domsch 2008-10-29 04:26:25 UTC
+ ./configure --build=x86_64-redhat-linux-gnu --host=x86_64-redhat-linux-gnu --target=x86_64-redhat-linux-gnu --program-prefix= --prefix=/usr --exec-prefix=/usr --bindir=/usr/bin --sbindir=/usr/sbin --sysconfdir=/etc --datadir=/usr/share --includedir=/usr/include --libdir=/usr/lib64 --libexecdir=/usr/libexec --localstatedir=/var --sharedstatedir=/usr/com --mandir=/usr/share/man --infodir=/usr/share/info
checking build system type... 
Invalid configuration `x86_64-redhat-linux-gnu': machine `x86_64-redhat' not recognized
configure: error: /bin/sh ./config.sub x86_64-redhat-linux-gnu failed


needs newer autotoolization?

Comment 5 Bug Zapper 2008-11-26 03:19:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Debarshi Ray 2009-01-11 15:34:17 UTC
Ping?

Comment 7 Milos Jakubicek 2009-05-17 20:50:25 UTC
Seems to be fixed on 2009/03/01 by user robert.


Note You need to log in before you can comment on or make changes to this bug.